body,ul,p,h1,h2,h3,h4,dl,dd,form,input,textarea,select{padding:0;margin:0;font-family:arial;font-size:12px;}
li{list-style:none;}
img,input{border:none;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}

.introduce{width:800px;height:100px;margin:0 auto;padding-top: 10px;}
.introduce p.title{width:800px;font-size: 16px;font-weight: bold;text-align: center;}
.introduce ul{width: 800px;margin:6px 0;}
.introduce ul li{width: 800px;height: 20px;line-height: 20px;}

.page{width: 800px;height: 600px;margin: 0px auto;margin-top: 6px;}
#main{width: 800px;height: 600px;position: relative;}
#canvas1, #canvas2 {width: 800px;height: 600px;position: absolute;left: 0;top: 0;}
#canvas1{z-index: 1;}
#canvas2{z-index: 0;}


body{
    background: url(../images/bg.jpg) ;
}